/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body, div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, form, input, p, th,td {	margin: 0;padding: 0;}
img {border: 0px;}
ul {margin: 0px;padding: 0px;}
ul li {list-style: none;}
a {text-decoration: none;color:#666;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {	border-collapse: collapse;	border-spacing: 0;}
.fl{float:left; overflow:hidden;}
.fr{float:right; overflow:hidden;}
body{ font-family:"Microsoft YaHei"; font-size:14px; color:#666;}
.w{ width:1000px; margin:0 auto; overflow:hidden;}

.top{ background:url(/css/../images/img_02.jpg) repeat-x; height:202px; overflow:hidden;}
.top_s{ width:1000px; margin:0 auto; overflow:hidden;}
.hy{ width:1000px; height:30px;}
.huan{ width:500px; overflow:hidden; line-height:30px; font-size:12px; }
.ying{ float:right; line-height:30px; height:30px; overflow:hidden; font-size:12px;}
.ying a{ padding:10px; }
.ying a:hover{ text-decoration:underline;}

.nav{ width:1000px; height:45px; margin-top:1px; overflow:hidden; clear:both;}
.nav ul{ display:block;}
.nav ul li{float:left; background:url(/css/../images/img_08.jpg) no-repeat; overflow:hidden; height:45px; line-height:45px; text-align:center;}
.nav li a{height:45px; color:#fff; overflow:hidden; float:left;padding-left: 39px;padding-right: 39px;font-size:16px;}
.nav li a:hover{ background:#fe6d0d; color:#fff;}


.cpzs{ width:1000px; margin-top:30px; overflow:hidden;}
.cp{ width:1000px; background:url(/css/../images/img_19.jpg) 0px 99px no-repeat; height:138px;}
.cp span{ font-family:impact; text-transform:uppercase; font-size:50px; width:1000px; text-align:center; overflow:hidden; float:left; color:#000}
.cp span em{ font-style:normal; color:#006dcc;}
.cp p{ width:1000px; text-align:center; font-size:24px; color:#333;}
.cp a{ width:130px; height:27px; background:url(/css/../images/img_23.jpg) no-repeat; margin-left:428px; text-align:center; line-height:35px; color:#fff; line-height:27px; float:left; overflow:hidden; margin-top:20px;}
.cp a:hover{ text-decoration:underline;}

.fenlei{ width:230px;overflow:hidden; border-bottom:#124373 solid 5px;border-top:#124373 solid 5px; background:#0063c4; margin-top:20px;}
.fenlei01{font-size:21px;font-weight:600;color:#fff;margin: 20px 20px;overflow:hidden;}

.fen_b{ width:230px;overflow:hidden;}
.fen_b ul{ display:block; padding-top:5px;padding-bottom:10px;}
.fen_b ul li{ width:230px; height:49px;line-height:45px; background:url(/css/../images/img_30.jpg) 0px 0px no-repeat; overflow:hidden;}
.fen_b li a{width:230px; height:49px;color:#fff; margin-left:25px; font-size: 15px;font-weight: 600; float:left;}
.fen_a a:hover,.fen_b li a:hover{ text-decoration:underline;}

.fenlei02{width:230px;background-color:#0175cf;padding-bottom:30px;padding-top:60px;margin-top:12px;overflow:hidden;}
.fenlei02 p{width:210px;height: 38px;text-align:center;margin:0 auto;font-size:24px;font-weight:600;color:#fff;border-bottom:1px solid #80bae7;overflow:hidden;}
.fenlei02 span{text-align:center;font-size:14px;color:#80bae7;line-height: 24px;margin-top: 10px;overflow:hidden;display:block;}
.fenlei02 font{text-align:center;font-size:16px;font-size:24px;font-weight:600;color:#fff;margin-top: 10px;overflow:hidden;display:block;}


.pin{ width:760px;}
.pin ul{ display:block;}
.pin ul li{ width:236px; height:219px; float:left; overflow:hidden; margin-top:20px; margin-left:17px;}
.pin .cp_tp{ width:228px; height:168px; border:#dbdbdb solid 4px;}
.pin .cp_tp a{ width:218px; height:158px; border:#dbdbdb solid 1px; margin:4px; float:left;}
.pin .cp_wz{ width:236px; height:35px; background:#e0e0e0; margin-top:3px; text-align:center; line-height:35px;}
.pin .cp_wz a:hover{ text-decoration:underline;}

.ggt{ background:#0069d5; margin-top:20px;}

.youshi{  background:#fafafa;}
.you{ width:450px; margin-top:20px;}
.you_a{ width:460px; overflow:hidden; margin-top:20px;}
.you_a dl{ width:460px; height:60px; overflow:hidden;}
.you_a dl dt{ width:60px; height:60px; text-align:center; float:left; line-height:60px; color:#fff; font-size:36px; background:#0069d5;}
.you_a dl dd{ width:380px; height:55px; margin-left:15px; float:left; padding-top:3px;}
.you_a dl dd span{ font-size:26px; overflow:hidden; color:#333;}
.you_a dl dd p{ text-transform:uppercase;}

.you_a ul{ width:425px; float:right; overflow:hidden; margin-top:10px;}
.you_a ul li{ width:425px; overflow:hidden; margin-top:5px;}
.you_a li span{ width:15px; height:15px; float:left; overflow:hidden; margin-top:5px}
.you_a li p{ float:right; width:390px; line-height:24px;}

.gcal{ width:1000px; height:350px; overflow:hidden;margin-top:35px;}
.gc{ width:1000px; background:url(/css/../images/img_54.jpg) 0px 26px no-repeat; height:68px; overflow:hidden; text-align:center; }
.gc a{ font-size:33px; color:#333;}
.gc a span{ color:#0069d5; font-weight:bold;}
.gc p{ text-transform:uppercase; font-size:12px;}

.al{ width:1000px; height:260px; overflow:hidden; margin-top:30px;}
.al ul{ display:block; width:1025px; overflow:hidden;}
.al ul li{ width:230px; height:260px; overflow:hidden; text-align:center; float:left; margin-right:25px;}
.al li span{ width:210px; height:194px; border:#dbdbdb solid 10px; overflow:hidden; float:left;}
.al li p{ width:230px; height:40px; line-height:40px; overflow:hidden;}
.al li a:hover{ text-decoration:underline;}

.guanyu{ background:#fafafa; margin-top:30px;}
.gywm{ width:525px; height:275px;    text-align: justify; margin-right:40px; margin-top:65px;}
.gy{ width:525px; height:50px; line-height:50px;}
.gy a{ font-size:24px; color:#333;}
.wm{ width:525px; height:170px; line-height:24px; overflow:hidden; text-indent:28px;}
.lj{ margin-top:10px;}
.gy a:hover{ color:#db0f00;}

.xinwen{ width:582px; height:35px; overflow:hidden; margin-left:180px; margin-top:}
.xinwen a{ width:130px; height:35px; text-align:center; line-height:35px; overflow:hidden; background:url(/css/../images/img_64.jpg) no-repeat; float:left; margin-left:64px; color:#fff; font-size:18px; }
.xinwen a:hover{ background:url(/css/../images/img_62.jpg) no-repeat;}

.xin{ width:300px; height:345px; background:#0069d5; margin-top:20px;}
.xin span{ margin-top:20px; margin-left:20px; overflow:hidden; width:260px; height:213px; float:left;}
.xin a{ width:260px; height:35px; line-height:35px; margin-left:20px; color:#fff; margin-top:10px; float:left;}
.xin p{ width:260px; height:45px; line-height:21px; font-size:12px; margin-left:20px; color:#fff; float:left;}
.xin a:hover{ text-decoration:underline;}

.wen{ width:680px; height:345px; overflow:hidden;margin-top:20px;}
.wen ul{ display:block;}
.wen ul li{ width:680px; height:84px; border-bottom:#cdcccc dotted 1px;}
.wen li span{ width:55px; height:55px; overflow:hidden; text-align:center; line-height:55px; float:left; background:#fafafa; font-size:30px; margin-top:15px;}
.wen li a{ width:580px; float:left; margin-left:12px; height:30px; line-height:30px; overflow:hidden; font-size:16px; margin-top:15px; color:#333;}
.wen li p{ font-size:12px; line-height:30px; height:30px; overflow:hidden; width:580px; margin-left:12px; float:left;}
.wen li a:hover{ text-decoration:underline;}

.fg{ margin-top:20px;}


.news{margin-top: 35px;}
.new1 ,.new2 ,.new3{float: left;width:320px;margin-bottom: 35px;}
.new-img img{width: 100%;height: 100px;margin-top: 8px;cursor: pointer;}
.new-list li a{font-size: 14px; color: #333333;line-height: 28px;}
.new-list li:hover a{color: #9c9c9c;}
.new-list li a span{float: left;
    width: 220px;display: block;
    overflow: hidden; /*è‡ªåŠ¨éšè—æ–‡å­—*/
    text-overflow: ellipsis;/*æ–‡å­—éšè—åŽæ·»åŠ çœç•¥å·*/
    white-space: nowrap;/*å¼ºåˆ¶ä¸æ¢è¡Œ*/
}
.new-list li a i{float: right}
.new2{margin: 0 20px;}


.left-list {float: left;width: 25%;height: 300px;}
.inside{float: left;width: 75%;margin-top: 0;}
.inside-div .pin{width: 30%;margin-right: 3.33%;}
.classify-title{margin-top: 15px; }
.classify-title a{font-size: 18px;display: block; color: #fff; width: 230px; overflow: hidden;}
.classify-title p{font-family: "Times New Roman";
    text-transform: uppercase;
    font-size: 16px;
    color: #fff; overflow: hidden; /*è‡ªåŠ¨éšè—æ–‡å­—*/
    text-overflow: ellipsis;/*æ–‡å­—éšè—åŽæ·»åŠ çœç•¥å·*/
    white-space: nowrap;/*å¼ºåˆ¶ä¸æ¢è¡Œ*/}
.inside-p{background-color: #f0f0f0;height: 37px;line-height: 37px;margin-top: 30px;}
.inside-p span{display:block ;float: left;}
.inside-p span:first-child{width: 3px ;height: 20px;background-color: #7b1512;margin-top: 8px;margin-right: 10px;margin-left: 20px;}


.inside-p-title{font-size: 18px;}
.inside-location a ,.inside-location i{font-size: 13px;color: black}
.inside-news-list ul{float: left;}
.inside-news-list ul li{border-bottom: 1px dashed #dadada;height: 35px;}
.inside-news-list ul li a{line-height: 35px;}
.inside-news-list .inside-list2{float: right;}
.inside-list1{width: 47%}
.inside-news-list ul li a .fang{display: block;width: 10px ;height: 10px ;background-color: #7b1512;margin-top: 12px ;margin-left:10px;margin-right: 7px;}

.news{margin-top:15px;overflow: hidden;}
.new1 ,.new2 ,.new3{float: left;width:320px;margin-bottom: 15px;}
.new-img img{width: 100%;height: 110px;margin-top: 18px;cursor: pointer;}
.new-list li a{font-size: 14px; color: #333333;line-height: 28px;}
.new-list li:hover a{color: #9c9c9c;}
.new-list li a span{float: left;width: 220px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new-list li a i{font-style: normal;color: #999;float: right}
.new-list{margin-top: 5px;}
.new2{margin: 0 20px;}
.intro-title{border-bottom: 1px solid #cccccc;padding-bottom: 5px;}
.intro-title span{font-size: 18px;color: #0069d5;line-height: 30px;}
.intro-title span a{color: #333333;}
.int-span{ float: left; background: url("/css/../images/lvye.jpg") no-repeat;background-size: 30px 30px;display: inline-block;*display: inline;zoom: 1;width: 30px;height: 30px;margin-right: 5px;}
.intro-title .more{float: right;}
.intro-title .more a{color: #999999;font-size: 12px;}
.intro-title .more:hover a{text-decoration: underline;}





.yq{ width:1000px; overflow:hidden; margin-top:20px;}
.youqing{ width:126px; overflow:hidden; float:left; overflow:hidden;}
.qing{ width:870px; float:right; overflow:hidden; margin-top:10px;}
.qing a{ margin-left:10px; line-height:24px;}
.qing a:hover{ text-decoration:underline;}

.x_nav{ height:44px; border-bottom:#0758ab solid 1px; background:#0069d5; margin-top:15px;}
.x_navs{ width:1000px; height:44px; line-height:44px; text-align:center; color:#fff;}
.x_navs a{ padding:10px; color:#fff;}
.x_navs a:hover{ text-decoration:underline;}

.footer{ background:#0069d5; height:181px; border-top:#3387dd solid 1px;}
.bq{ color:#fff; line-height:26px; margin-top:30px;}
.ewm{ margin-top:30px;}